<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Grendel: Devil's Odyssey</Series>
  <Number>8</Number>
  <Web>https://www.comixology.com/Grendel-Devil-s-Odyssey-8/digital-comic/947913</Web>
  <Summary>Matt Wagner! Grendel Prime and Sigma-Seven's journey through the stars reaches its exciting conclusion as a broken warp drive sends them hurtling toward the farthest reaches of the universe. There, they will encounter a society that not only threatens the success of their mission to find a new home for humanity . . . but also its very reason to exist. Creators Matt Wagner and Brennan Wagner bring their metaphysical odyssey to a thrilling finale as Grendel Prime confronts a force that even he cannot overcome!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB947913], [ASINB096KWBTTP]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Superhero, Action/Adventure</Genre>
  <PageCount>29</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
